» Ubuntu » Packages » raring (13.04) » Source » net » psi
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: psi (0.14-3) [universe]

Links for psi

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jan Niehusmann

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
psi
Jabber client using Qt

Other Packages Related to psi

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.0.0)
    helper programs for debian/rules
  • adep: libqt4-dev (>= 4.5.1)
    Qt 4 development files
  • adep: libqca2-dev (>= 2.0.0)
    development files for the Qt Cryptographic Architecture
  • adep: libxss-dev
    X11 Screen Saver extension library (development headers)
  • adep: libaspell-dev
    Development files for applications with GNU Aspell support
  • adep: zlib1g-dev
    compression library - development
  • adep: libsm-dev
    X11 Session Management library (development headers)
  • adep: libenchant-dev
    Wrapper library for various spell checker engines (development)
  • adep: hardening-wrapper
    Compiler wrapper to enable security hardening flags

Download psi

FileSize (in kB)MD5 checksum
psi_0.14-3.dsc 1.2 kB f14bdf1be6e14c30ce4c6bb26388fa48
psi_0.14.orig.tar.gz 2,477.2 kB 060315403113a87de8d8c284cfae51cf
psi_0.14-3.debian.tar.gz 12.2 kB 64fc81a375fc80f075986462000cdd49